Subject: Ticket Assigned - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 07:31:58 +0000

Hi Sara Alsharif,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns I had submitted  an online request for returns. The case isn’t resolved yet. No delivery associate has come to collect the return items. I have 2 order returns 6374195131 and 6373827705. I’ve called/emailed multiple times. Every time  I get a reply/SMS stating that the delivery partner will come to collect the items in 2-5days. It’s been 3 weeks now. Really disappointed with the return policy of centerpoint! Kindly resolve the matter and process my refund.
I really like shopping from Centerpoint but honestly the return policy isn’t a smooth process. It takes a month or more just to return the items and get the refund amount! 
I hope the issue will be resolved this time. Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3708696